<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.591999053955</MDI>
      <MDI key="STATISTICS_MEAN">2.4087934910387</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.082000732422</MDI>
      <MDI key="STATISTICS_STDDEV">5.0153057710444</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
